.page_top {
  position: relative;
  background-color: #F7F7F7;
  overflow: hidden;
}
.page_top ul{
  margin-bottom: 0;
}
.top-renewal-container-wrap {
  position: relative;
}
.top-renewal-container-wrap::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 507px;
  height: 13px;
  background-image: url("../img/renewal/snake2.png");
  background-repeat: no-repeat;
  background-size: 507px;
  z-index: 10;
}
.page_top .snake-1 {
  position: absolute;
  top: -8px;
  right: 0px;
}
.wrap-swiper1 {
  width: 100%;
  min-width: 1400px;
  overflow: hidden;
  /* position: relative; */
}
.page_top .swiper-container {
  width: 100%;
  max-width: 1400px !important;
  margin: 0 auto !important;
  overflow: visible !important;
  animation: fadeIn1 3s ease 0s 1 normal;
  animation-fill-mode: forwards;
  position: relative;
}
.page_top .wrap-swiper1 .swiper-container {
  width: 100%;
}
.page_top .swiper2 .swiper-container {
  width: 60%;
}
.pagee_top .wrap-swiper1  img {
  width: 1400px;
  object-fit: contain;
}

.page_top  {
  position: relative;
}
.page_top .wrap-swiper1  .swiper-slide {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page_top .wrap-swiper1  .swiper-slide img {
  width: 1400px !important;
}
.page_top .wrap-swiper1  .swiper-slide-next {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  width: 1400px;
}
.page_top .wrap-swiper1 .swiper-slide-next::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: rgba(255, 255, 255, 0.4);
  width: 100%;
  height: 100%;
}
.page_top .wrap-swiper1 .swiper-slide-prev {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  width: 1400px;
}
.page_top .wrap-swiper1 .swiper-slide-prev::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: rgba(255, 255, 255, 0.4);
  width: 100%;
  height: 100%;
}
/* .page_top .wrap-swiper1 .active {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 1031px;
  height: 618px;
} */
.page_top  .swiper-text {
  padding-left: 102px;
  padding-top: 27.5px;
  padding-bottom: 13px;
}
.page_top  .swiper-text .swiper-disc {
  width: 100%;
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 28px;
  margin-bottom: 12.8px;
  line-height: 39px;
}
.page_top  .swiper-text .swiper-category {
  font-family: "Noto Sans";
  font-size: 16px;
  font-weight: bold;
  line-height: 22px;
}
.page_top  .swiper-text .swiper-category-sp {
  display: none;
}
.page_top  .swiper-pagination {
  position: static;
  padding-bottom: 23.8px;
}
.page_top  .swiper-pagination .swiper-pagination-bullet {
  height: 2px;
  width: 39px;
  border-radius: 0;
}
.page_top  .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #004099;
}
.page_top  .swiper-button-prev, .page_top  .swiper-button-next {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #FFFFFF;
  opacity: 0.9;
  top: calc(618.27px / 2);
}
.page_top  .swiper-button-prev::after, .page_top  .swiper-button-next::after {
  font-size: 17px;
  font-weight: bold;
}
.page_top  .swiper-button-prev {
  position: absolute;
  left: 64px;
}
.page_top  .swiper-button-next {
  position: absolute;
  right: 64px;
}
.page_top .wrap-swiper1 .swiper-button-prev {
  position: absolute;
  left: 100px;
}
.page_top .wrap-swiper1 .swiper-button-next {
  position: absolute;
  right: 100px;
}
.page_top .swiper2 {
  background-color: #E8E8E8;
  padding: 17.2px 0 21px;
}
.page_top .swiper2 .swiper-wrapper {
  list-style: none;
  margin: 0;
  padding: 0;
}
.page_top .swiper2 .swiper-wrapper .swiper-slide:hover {
  opacity: 0.7;
}
.page_top .swiper2 .swiper-wrapper .swiper-slide  {
  width: 282.7px !important;
}
.page_top .swiper2 .swiper-button-prev2, .page_top .swiper2 .swiper-button-next2 {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #FFFFFF;
  opacity: 0.9;
  top: 40%;
}
.page_top .swiper2 .swiper-button-prev2::after, .page_top .swiper2 .swiper-button-next2::after {
  font-size: 17px;
  font-weight: bold;
}
.page_top .swiper2 .swiper-button-prev2 {
  position: absolute;
  left: 3%;
}
.page_top .swiper2 .swiper-button-next2 {
  position: absolute;
  right: 3%;
}
.page_top .conatiner-content {
  min-width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
}
.swiper2 .swiper-button-next , .swiper2 .swiper-button-prev {
  top: 50% !important;
}
.page_top .conatiner-content .wrap-body {
  padding: 0 46px 45.9px 71px;
  background-color: #F7F7F7;
  position: relative;
}
.page_top .conatiner-content .wrap-body .snake-2 {
  position: absolute;
  left: 0;
  top: 0;
}
.page_top .conatiner-content .wrap-body .articles {
  position: relative;
  display: grid;
  grid-template-columns: 744.24px 338.08px;
}
.page_top .conatiner-content .wrap-body .articles .section-border {
  width: 41px;
  height: 1px;
  background-color: #979797;
  position: absolute;
  top: 85px;
  left: -71px;
}
.page_top .conatiner-content .wrap-body .articles .main-articles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-title {
  line-height: 69px;
  font-size: 52px;
  color: #004099;
  font-family: "NexaBold";
  margin-top: 52px;
  margin-bottom: 34px;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature {
  border-top: 5px solid #004099;
  background-color: white;
  margin-bottom: 41px;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature:hover {
  opacity: 0.7;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link {
  text-decoration: none;
  color: black;
  display: grid;
  grid-template-columns: 35% 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content {
  padding: 39.7px 29px 23px;
  height: 320px !important;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content:last-child {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-category {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 11px;
  line-height: 22px;
  font-family: "Noto Sans";
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-text {
  font-size: 22px;
  margin-bottom: 31px;
  min-height: 173px;
  font-family: "Noto Sans JP";
  font-weight: 400;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-skd {
  font-size: 12px;
  line-height: 16px;
  font-family: "NexaLight";
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 27px 15.1px;
  margin: 0;
  padding: 0;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item {
  list-style: none;
  border-bottom: 1px solid #D1D1D1;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link {
  text-decoration: none;
  color: black;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link:hover {
  opacity: 0.7;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .article-img-tag {
  position: relative;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .article-img-tag img {
  width: 238px;
  height: 197px;
  object-fit: cover;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .article-img-tag .article-tag {
  background-color: #EB3E95;
  color: white;
  font-family: "Noto Sans";
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  position: absolute;
  bottom: 0px;
  right: 1px;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents {
  padding: 17px 0 22.5px;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-category {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  font-family: "Noto Sans";
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  font-size: 15px;
  min-height: 94px;
  max-height: 94px;
  margin-bottom: 5px;
  font-family: "Noto Sans JP";
  font-weight: 400;
}
.page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-skd {
  font-size: 12px;
  font-family: "NexaLight";
}
.page_top .conatiner-content .wrap-body .articles .aside-articles {
  border-top: 5px solid #004099;
  background-color: white;
  margin-left: 36.8px;
  margin-top: 43.16px;
  padding: 25px 33px 12px 36px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .section-border {
  display: none;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking {
  width: 100%;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-title {
  line-height: 33px;
  font-size: 25px;
  font-family: "NexaBold";
  color: #004099;
  margin-bottom: 19.5px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item {
  border-bottom: 1px solid #D1D1D1;
  list-style: none;
  margin-bottom: 14px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item:hover {
  opacity: 0.7;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item:last-child .articles-ranking-list-text {
  margin-bottom: 0px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link {
  text-decoration: none;
  color: black;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag {
  position: relative;
  width: 233px;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag img {
  width: 233px;
  height: 100px;
  object-fit: cover;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag .article-ranking-tag {
  background-color: #EB3E95;
  color: white;
  font-family: "Noto Sans";
  font-size: 12px;
  font-weight: bold;
  padding: 3px 10px;
  position: absolute;
  bottom: 0px;
  right: 0;
}
.page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-list-text {
  margin-top: 20px;
  margin-bottom: 30px;
  font-size: 15px;
  font-family: "Noto Sans JP";
  font-weight: 400;
  min-height: 76px;
}
.page_top .conatiner-content .article-series {
  padding: 0 60px;
  padding-bottom: 36.4px;
  width: 100%;
  position: relative;
  background-color: #F7F7F7;
}
.page_top .conatiner-content .article-series .section-border {
  width: 41px;
  height: 1px;
  background-color: #979797;
  position: absolute;
  top: 38px;
  left: 0px;
}
.page_top .conatiner-content .article-series .articles-title {
  line-height: 69px;
  font-size: 52px;
  color: #004099;
  font-family: "NexaBold";
}
.page_top .conatiner-content .article-series .article-series-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  margin-bottom: 27.8px;
}
.page_top .conatiner-content .article-series .article-series-list .article-series-list-item {
  list-style: none;
}
.page_top .conatiner-content .article-series .article-series-list .article-series-list-item:hover {
  opacity: 0.7;
}
.page_top .conatiner-content .article-series .article-series-list .article-series-list-item .article-series-list-link img {
  width: 100%;
}
.page_top .book-series {
  padding-left: 60px;
  padding-top: 28.5px;
  padding-bottom: 37.5px;
  background-color: #212121;
  position: relative;
}
.page_top .book-series .section-border {
  width: 41px;
  height: 1px;
  background-color: white;
  position: absolute;
  top: 50px;
  left: 0px;
}
.page_top .book-series .articles-title {
  line-height: 46px;
  font-size: 34px;
  color: white;
  font-family: "NexaBold";
  margin-bottom: 28.5px;
}
.page_top .book-series .book-series-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 60.8px;
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 164.05px !important;
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  user-select: none;
}
.swiper3 .swiper-button-next,.swiper3 .swiper-button-prev{
  top: 50% !important;
}
.swiper3 .swiper-button-next[tabindex="-1"], .swiper3 .swiper-button-prev[tabindex="-1"] {
  display: none;
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide:hover {
  opacity: 0.7;
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide img {
  height: auto;
  width: 100%;
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide .book-link {
  text-decoration: none;
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide .book-link .book-name {
  margin-top: 8px;
  margin-bottom: 4.3px;
  line-height: 21px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  font-family: 'Noto Sans JP';
}
.page_top .book-series .swiper3 .swiper-wrapper .swiper-slide .book-link .book-skd {
  line-height: 17px;
  font-size: 13px;
  color: white;
  font-family: 'Noto Sans JP';
  font-weight: 400;
}
.page_top .button-more-down {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 28px;
  border: 1px solid #004099;
  color: #004099;
  font-size: 14px;
  font-family: "NexaBold";
  padding: 8px 13.3px 5.7px 21.9px;
  line-height: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  text-decoration: none;
  cursor: pointer;
}
.page_top .button-more-down::after {
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 12px;
  height: 6px;
  background: url("../img/arrow-down.png");
  background-repeat: no-repeat;
  background-size: 12px 6px;
  margin-left: 19px;
}
.page_top .button-more-down:hover {
  opacity: 0.7;
}
.page_top .button-more-down--open {
  display: none;
}
.page_top .button-more-right {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 28px;
  border: 1px solid white;
  background-color: black;
  color: white;
  font-size: 14px;
  font-family: "NexaBold";
  padding: 8px 13px 5px 22px;
  line-height: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  cursor: pointer;
  text-decoration: none;
}
.page_top .button-more-right::after {
  content: "";
  display: inline-block;
  width: 13.5px;
  height: 3.5px;
  background: url("../img/Path.png");
  background-size: 13.5px 3.5px;
  margin-left: 19px;
}
.page_top .button-more-right:hover {
  opacity: 0.7;
}

@media (max-width: 767px) {
  .page_top .swiper-container {
    max-width: 375px;
    margin: 0 auto;
  }
  .top-renewal-container-wrap::before {
    width: 191px;
    height: 6px;
    background-size: 191px;
  }
  .page_top .snake-1 {
    z-index: 200;
    top: -5px;
    width: 165px;
    height: 5px;
  }
  .wrap-swiper1{
    min-width: auto;
  }
  .page_top  .swiper-pagination .swiper-pagination-bullet {
    height: 2px;
    width: 26.46px;
    border-radius: 0;
  }
  .page_top  .swiper-text {
    padding-left: 25.6px;
    padding-top: 15.9px;
    padding-bottom: 0;
    padding-right: 23.4px;
  }
  .page_top  .swiper-text .swiper-disc {
    font-size: 12px;
    margin-bottom: 16px;
    line-height: 16px;
  }
  .page_top  .swiper-text .swiper-category {
    display: none;
  }
  .page_top  .swiper-text .swiper-category-sp {
    display: block;
    font-family: "Noto Sans";
    font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 6.4px;
  }
  .page_top  .swiper-pagination {
    position: static;
    padding-bottom: 16px;
  }
  .page_top  .swiper-button-prev, .page_top  .swiper-button-next {
    display: none;
  }
  .page_top .swiper2 {
    padding: 11.4px 0 13.9px;
  }
  .page_top .swiper2 .swiper-wrapper {
    list-style: none;
  }
  .page_top .swiper2 .swiper-wrapper .swiper-slide {
    width: 186.55px !important;
  }
  .page_top .swiper2 .swiper-wrapper .swiper-slide img {
    width: 100%;
  }
  .page_top .swiper2 .swiper-button-prev, .page_top .swiper2 .swiper-button-next {
    display: none;
  }
  .page_top .conatiner-content {
    max-width: 375px;
    min-width: 375px;
  }
  .page_top .conatiner-content .wrap-body {
    padding: 0;
  }
  .page_top .conatiner-content .wrap-body .snake-2 {
    width: 191px;
    height: 6px;
  }
  .page_top .conatiner-content .wrap-body .articles {
    display: block;
  }
  .page_top .conatiner-content .wrap-body .articles .section-border {
    width: 16.5px;
    top: 48px;
    left: 0px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles {
    margin: 0 10px;
    padding-bottom: 44.2px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-title {
    line-height: 41px;
    font-size: 31px;
    margin-top: 26.1px;
    /* margin-left: 22.7px; */
    margin-bottom: 22.7px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature{
    margin-bottom: 25px;
    border-top: 3.42px solid #004099;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content {
    padding: 16.8px 16px 0;
    width: 100%;
    height: 159px !important;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-category {
    margin-top: 0;
    margin-bottom: 5.5px;
    font-size: 12px;
    line-height: 17px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-text {
    font-size: 18px;
    margin-bottom: 39.5px;
    line-height: 24px;
    min-height: 48px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-feature .articles-feature-link .articles-feature-content .articles-feature-content-skd {
    font-size: 10px;
    margin-bottom: 18.2px;
    line-height: 14px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item {
    border-bottom: none;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .article-img-tag img {
    width: 172px;
    height: 142px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents {
    padding-bottom: 0px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item {
    padding-bottom: 10.1px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item:last-child {
    padding-bottom: 0px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item:nth-last-child(2):nth-child(odd) {
    padding-bottom: 0px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .article-img-tag .article-tag {
    font-size: 10px;
    font-weight: bold;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-category {
    font-size: 10px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-text {
    min-height: 73px;
    max-height: 73px;
    padding-bottom: 0;
    /* margin-bottom: 10px; */
    font-size: 12px;
  }
  .page_top .conatiner-content .wrap-body .articles .main-articles .articles-new .articles-new-item .articles-new-item-link .articles-new-contents .articles-new-contents-skd {
    letter-spacing: 76.92;
    font-size: 10px;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles {
    margin-left: 0;
    margin-top: 0;
    padding: 0;
    position: relative;
    border: none;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    background-color: #FFFFFF;
  }
  .articles-ranking {
    padding: 22px 21.9px 25px 17.5px;
    max-width: 375px;
    min-width: 375px;
    margin: 0 auto;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .section-border {
    display: inline;
    width: 16.54px;
    height: 1px;
    background-color: #979797;
    position: absolute;
    top: 37px;
    left: 0px;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-title {
    font-family: "Noto Sans JP";
    font-weight: bold;
    color: #004099;
    /* margin-left: 15.5px; */
    margin-bottom: 21.5px;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list {
    margin-bottom: 0;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item {
    border-bottom: 1px solid #D1D1D1;
    list-style: none;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link {
    display: grid;
    grid-template-columns: 1.4fr 2fr;
    grid-column-gap: 18.5px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link:last-child {
    margin-bottom: 0;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag {
    width: 130px;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag img {
    width: 130px;
    height: 100px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-img-tag .article-ranking-tag {
    background-color: #EB3E95;
    color: white;
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-weight: bold;
    padding: 4px 10px 3px;
    position: absolute;
    bottom: 0px;
    right: 0;
  }
  .page_top .conatiner-content .wrap-body .articles .aside-articles .articles-ranking .articles-ranking-list .articles-ranking-list-item .articles-ranking-list-link .articles-ranking-list-text {
    margin-bottom: 0px;
    font-size: 12px;
    margin-top: 0;
  }
  .page_top .conatiner-content .article-series {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 23px 16px 33.2px;
  }
  .page_top .conatiner-content .article-series .section-border {
    width: 16.54px;
    height: 1px;
    background-color: #979797;
    position: absolute;
    top: 40px;
    left: 0px;
  }
  .page_top .conatiner-content .article-series .articles-title {
    line-height: 41px;
    font-size: 31px;
    color: #004099;
    font-family: "NexaBold";
    /* margin-left: 17px; */
    margin-bottom: 23px;
  }
  .page_top .conatiner-content .article-series .article-series-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 11px;
    margin-bottom: 18.7px;
  }
  .page_top .conatiner-content .article-series .article-series-list .article-series-list-item {
    list-style: none;
  }
  .page_top .conatiner-content .article-series .article-series-list .article-series-list-item:hover {
    opacity: 0.7;
  }
  .page_top .conatiner-content .article-series .article-series-list .article-series-list-item .article-series-list-link img {
    width: 100%;
  }
  .page_top .book-series {
    padding-left: 26px;
    padding-top: 19.1px;
    padding-bottom: 22.2px;
    background-color: #212121;
    position: relative;
  }
  .page_top .book-series .section-border {
    width: 16.54px;
    height: 1px;
    background-color: #979797;
    position: absolute;
    top: 30px;
    left: 0px;
  }
  .page_top .book-series .book-series-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-right: 0;
  }
  .page_top .book-series .book-series-head .articles-title {
    line-height: 24px;
    font-size: 18px;
    color: white;
    font-family: "NexaBold";
    margin-bottom: 25.2px;
  }
  .page_top .book-series .swiper3 .swiper-wrapper .swiper-slide {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 165px !important;
  }
  .page_top .book-series .swiper3 .swiper-wrapper .swiper-slide:hover {
    opacity: 0.7;
  }
  .page_top .book-series .swiper3 .swiper-wrapper .swiper-slide img {
    height: auto;
    width: 100%;
  }
  .page_top .book-series .swiper3 .swiper-wrapper .swiper-slide .book-link .book-name {
    font-size: 14px;
  }
  .page_top .book-series .swiper3 .swiper-wrapper .swiper-slide .book-link .book-skd {
    font-size: 10px;
  }
  .page_top .button-more-down {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 28px;
    border: 1px solid #004099;
    color: #004099;
    font-size: 14px;
    font-family: "NexaBold";
    padding: 4px 13px 5px 22px;
    line-height: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    text-decoration: none;
  }
  .page_top .button-more-down::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 6px;
    background: url("../img/arrow-down.png");
    background-size: 12px 6px;
    margin-left: 19px;
  }
  .page_top .button-more-right {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border: none;
    background-color: #212121;
    color: white;
    font-size: 14px;
    padding: 0px;
    margin-right: 26.9px;
    height: 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .page_top .button-more-right::after {
    content: "";
    display: inline-block;
    width: 13.5px;
    height: 3.5px;
    background: url("../img/Path.png");
    background-size: 13.5px 3.5px;
    margin-left: 13.9px;
  }
}

@media (max-width:400px) {
  .page_top .swiper-container {
    width: 100%;
    margin: 0 auto !important;
    overflow: visible !important;
    animation: fadeIn1 3s ease 0s 1 normal;
    animation-fill-mode: forwards;
  }
  .page_top  {
    position: relative;
  }
  .page_top .wrap-swiper1  .swiper-slide {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .page_top .wrap-swiper1  .swiper-slide-next {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
  }
  .page_top .wrap-swiper1 .swiper-slide-next::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: rgba(255, 255, 255, 0.4);
    width: 100%;
    height: 100%;
  }
  .page_top .wrap-swiper1 .swiper-slide-prev {
    -webkit-transition: 0.3s;
    transition: 0.3s;
    position: relative;
  }
}